div#contcontr {max-width:1170px; width:100%; background-color:#fff; padding:0px 20px 20px 20px; border:1px solid #ddd; z-index:99; margin:0 auto;}
div#contcontr div.main {margin-top:20px;}

* {box-sizing:border-box;}
.span12 {width:100% !important;}

div.login form:after {content:""; background:url("/images/logo.png"); background-repeat:no-repeat; background-size:64%; width:80px; height:80px; top:-220px; float:right; position:relative; display:inline-block;}
img.dwlogo {float:right; width:45px; height:auto; margin-top:-40px; margin-right:-20px; position:relative; z-index:100;}

form.com-users-login__form fieldset {border:0;}
form.com-users-login__form fieldset input {border:1px solid #ddd; margin:6px 0 12px 0;}
form.com-users-login__form fieldset input:focus-visible {outline:0;}
form#com-users-login__form button.btn-primary {border:1px solid #ddd; text-transform:uppercase;}
form#com-users-login__form input#remember {vertical-align:middle;}
form#com-users-login__form button.input-password-toggle {color:#181818; border:1px solid #ddd; background-color:#1abc9c; color:#fff; border-radius:1px;}
div.com-users-login__options {display:none;}

div.bottom-ctr {width:1170px; margin:0 auto;}
div.bottom-div {padding:20px 0;}
div.bottom-mod ul.nav li, div.bottom-mod ul li.current {border:0; padding:0; background-color:#dfdfdf; color:#181818;}
div.bottom-mod ul li.current {font-weight:bold;}
div.bottom-mod ul.nav li a {text-decoration:underline; color:#181818;}
div.bottom-mod ul.nav li a:hover {text-decoration:none; background-color:#dfdfdf;}

body {background-color:#dfdfdf; color:#333;  font-size:14px; font-family: 'Open Sans', sans-serif; margin:0 15px;}
h1 {font-size:2.1em;}
h2 {font-size:1.6em;}
h3 {font-size:1.4em;}
h4 {font-size:1.2em;}
p {font-size:1.1em;}
a, a:hover {color:#333;}

input {font-family:'Open Sans';}
select {width:inherit !important; margin-bottom:1px;}

input[type=submit] {background-color:#1abc9c; color:#181818; border:0; padding:5px 10px; font-weight:normal; font-size:1em; border-radius:0; margin-right:20px;}
input[type=submit]:hover {background-color:#181818; color:#fff;}
button.backbtn {background-color:#181818; color:#fff; border:0; padding:7px 10px; margin-top:-1px;}
button.backbtn:hover {background-color:#fff; color:#181818;}

button.btn-primary {text-shadow:0; background:#ccc; padding:10px 16px;}

div.nav-bgnd {background:#fff; -webkit-box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.1); box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.1); width:100%; z-index:99;}

div.header {padding:20px 20px 15px 0px;}
.hdrtop {float:right; display:none;}

div.nav-bgnd {max-width:1170px; margin:0 auto;}
div.container {display:block;}
div.nav-ctr {display:block;}
ul.nav {margin-bottom:0 !important; display:flex; list-style-type:none; margin-block-start:0; padding-inline-start:20px;}
ul.nav li {border:1px solid #ddd; padding:5px 10px; margin-right:20px; background-color:#dfdfdf; transition:background-color 200ms linear;}
ul.nav li a {text-decoration:none;}
ul.nav li.current {background-color:#1abc9c;}
ul.nav li.current a {color:#fff;}
ul.nav li:hover {background-color:#dfdfdf;}
.nav>li>a:hover, .nav>li>a:focus {background:0;}
ul.nav li.current a:hover,ul.nav li.current:hover a {color:#181818;}
.textalignctr {text-align:center;}

ul.nav.iconmenu {float:right;}
ul.nav.iconmenu li {border:0; padding:0; margin-right:20px; background-color:#fff;}


div.filterdiv {margin:10px 0 20px 0; padding:10px 0 0 10px; border:1px solid #eee; display:inline-block; width:100%; border-radius:4px; transition: box-shadow 0.3s ease-in-out;}
div.filterdiv p.legend {margin:-20px 0 0 -5px !important; background-color:#fff; display:block; font-weight:bold; width:50px; text-transform:uppercase; font-size:0.85em; padding-left:5px;}
div.filterdiv:hover {-webkit-box-shadow: 0px 4px 4px 1px rgba(0,0,0,0.1); box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.1);}
div.filterdiv form {margin-bottom:10px;}
div.bosdatediv {float:left; margin-right:20px;}
div.smsdiv {width:100%;}
form#smsform textarea {height:3em; width:90%; float:left; margin:0 10px 6px 0;}
form#smsform input#smsbtn {padding:10px;}

img.delbtn {margin:-1px 8px 0 0; vertical-align:middle;}
img.delbtn:hover {opacity:0.8; transition: background-color 1000ms linear;}

table.dataTable {border-left:1px solid #eee; border-right:1px solid #eee;}
table.dataTable thead th, table.dataTable thead td {border-bottom:1px solid #ddd;}
table.dataTable tfoot th, table.dataTable tfoot td {border-top:0 !important; padding:0 !important;}
table.dataTable tbody th, table.dataTable tbody td {padding:5px !important;}
div.dataTables_paginate {padding-top:1em !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {border:1px solid #ddd !important; padding:5px; cursor:pointer;}

table.exporttemplates {text-align:left; width:auto; margin:0;}
table.exporttemplates tr:nth-child(even) {background-color:#eee;}
table.exporttemplates td {padding-left:4px; padding-right:4px;}
table.exporttemplates th.templatecolumn {text-align:center; padding-left:0px; padding-right:0px;}
table.exporttemplates .lftbrd {border-left:1px solid #ddd; padding-left:20px; padding-right:20px;}
table.exporttemplates.exprthm input[type="checkbox"] {accent-color:#aaa;}
table.exporttemplates.exprted tr:hover td {background-color:#ddd;}
table.exporttemplates td a.edtbtn {margin-bottom:5px;}

table.editentry {width:96%;}
table.editentry td {padding:5px;}
table.editentry td.titlelen {width:250px;}
table.editentry textarea {width:100%; height:100px;}


.tabs {display:flex; flex-wrap:wrap; box-shadow: rgba(0, 0, 0, 0.25) 0px 5px 5px; border-radius:5px; margin:20px 0 40px 0;}
.tabs label {order:1; display:flex; justify-content:center; align-items:center; padding:6px 10px; margin-right:0.4rem; cursor:pointer; background-color:#1abc9c; font-weight:normal; transition:background ease 0.3s; border-top-left-radius:5px; border-top-right-radius:5px; margin:10px 10px 0 0; color:#fff;}
.tabs .tab {order: 9; flex-grow: 1; width: 100%; height: 100%; display: none; background: #fff; padding:10px 20px; border-top-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; line-height:1.4; min-height:150px;}
.tabs input[type="radio"] {display: none;}
.tabs input[type="radio"]:checked + label {background: #fff; box-shadow: rgba(0, 0, 0, 10%) 0px 0px 20px; color:#181818;}
.tabs input[type="radio"]:checked + label + .tab {display: block;}

/*.hidep2 {display:block;}*/

input[type=checkbox].bigcheckbox {width:20px; height:20px; margin-top:2px; vertical-align:middle;}

div.accesslevel {font-size:0.6em; font-weight:normal; float:right;}

form.usercreate table {width:50% !important; max-width:inherit !important;}
form.usercreate input {width:100% !important;}
form.usercreate input[type=submit] {width:inherit !important;}
form.usercreate select {width:100% !important;}

button#navbtn {display:none; padding:4px 12px 2px 12px; float:right; background-color:#FFFFFF !important; color:#262262 !important; border:0; outline:0; border-radius:3px; font-weight:bold; font-size:17px;}
button#navbtn:hover {background-color:#262262 !important; color:#FFFFFF !important;}

div.infodiv {background-color:#eeee11; padding:5px 10px; color:#181818;}

a.edtbtn {background-color:#1abc9c; padding:3px 6px; color:#fff; font-size:0.8em; text-decoration:none; margin-right:8px; transition: background-color 200ms linear;}
a.edtbtn:last-of-type {margin-right:0px;}
a.edtbtn.mrgrt:last-of-type {margin-right:8px;}
a.edtbtn:hover {background-color:#fff; color:#181818; text-decoration:none;}

input.edtbtn {background-color:#1abc9c; padding:3px 6px; color:#fff; font-size:0.8em; text-decoration:none; margin:0 0 2px 10px; transition:background-color 200ms linear;}
input.edtbtn:last-of-type {margin-right:0px;}
input.edtbtn:hover {background-color:#fff; color:#181818; text-decoration:none;}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {font-size:13px; padding:6px !important; height:inherit; width:50%; border:1px solid #aaa; border-radius:0;}
textarea {height:8em;}

div.tab p span {display:inline-block; width:26%; font-weight:bold;}

div.page-header {border-bottom:1px dotted #fff !important; margin-bottom:15px !important;}

#sidebar {padding-left:10px; border-left:1px dotted #fff;}

.ui-widget-header {background:#fff !important; border:0 !important;}


div#DataTables_Table_0_filter input[type=search] {padding:3px 5px !important; margin-bottom:5px !important;}
div#DataTables_Table_0_length select {padding:3px 5px !important; margin-bottom:5px !important;}

input#username, input#password {padding:14px; border-radius:1px;}
button.btn-primary {color:#181818; background-color:#1abc9c; border-radius:1px;}
button.btn-primary:hover {color:#fff; background-color:#181818; border-radius:1px;}
input#remember {width:20px; height:20px;}
ul.nav-stacked {display:none;}
input[type="checkbox"] {accent-color:#1abc9c;}

div#tpsovdiv {overflow:auto; width:100%; transform:rotateX(180deg);}
div#tpsovtab {transform:rotateX(180deg);}
div#tpsovtab th.firstcol {min-width:260px;}

table.tableaudit select {margin:3px; border:1px solid #888;}

select#tempsel {margin:0 15px 0 0;}
div.expchk input.inclhdr {margin:-2px 5px 0 0; font-size:0.85em; width:16px; height:16px; vertical-align:middle;}
div.expchk {display:inline-block; font-size:0.85em; margin:0 15px 0 8px;}
input#exportbtn {margin:10px 0 0 0;}



div.helpbox {background-color:#888; color:#fff; padding:15px; font-size:0.85em; margin-bottom:20px;}
div.helpbox p {margin:0 0 10px 0;}
div.helpbox p:last-of-type {margin:00;}



@media screen and (max-width:1199px) {
    div.container {width:100%;}
    .hmhidep1 {display:none;}
    div.bottom-ctr {width:100%; margin:0 auto;}
}

@media screen and (max-width:1000px) {
	.staff1stcol {width:200px;}
}

@media screen and (max-width:979px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .span12 {width:98%;}
	/* Prvent hiding of Login button when ul.nav overflow-y is hidden */
	div.footer ul.nav {overflow-y:inherit;}
	div.footer ul.nav li {display:inline-block; padding-right:10px;}
}

@media screen and (max-width:950px) {
	div.dashdiv1 {width:100%;}
	div.dashdiv2 {width:100%;}
    body {margin:0 5px;}
}

@media screen and (max-width:850px) {
    .hmhidepm {display:none;}
    div.tab p {margin-bottom:20px;}
    div.tab p span {display:block !important; width:100% !important; margin-bottom:10px;}
    div.tab p input, div.tab p textarea, div.tab p select {display:block !important; width:100%;}
}

@media screen and (max-width:767px) {
    body {padding:0 !important;}
    form.usercreate table {width:100% !important;}
}

@media screen and (max-width:720px) {
    img.dwlogo {display:none;}
}

@media screen and (max-width:675px) {
    .hmhidedt {display:none;}
}

@media (max-width:610px) {
    div.bottom-ctr {max-width:100%;}
}

@media (max-width:500px) {
	div.container {padding-left:10px; padding-right:10px;}
}
